
.original-box {
    background:#f6f6f6;
}    

.suggested-box {
    background:#fcfcfc;
}

    .original-box .font-size-26, .suggested-box .font-size-26 {
        padding-top:16px;
        padding-bottom: 16px;
    }
    
    .original-box label, .suggested-box label, .saving-params label {
        display: block;
        font-size: 13px;
        color: #666;
        margin-bottom:0;
    }
    
    .block-gray.savings {
        padding:15px;
    }    
    
    #savings .slider {
        width:100%;
    }
    
    .original-box .small-input input, .suggested-box .small-input input, .saving-params .small-input input {
        width:50%;
        display:inline-block;
        padding:6px;
    }
    
    .original-box small, .suggested-box small, .saving-params small {
        font-size:10px;
    }

#original-total-power-consumption, #suggested-total-power-consumption {
    padding-top:10px;
    padding-bottom:15px;
}
    
    #original-total-power-consumption *, #suggested-total-power-consumption * {
        font-weight:bold;
        font-size:16px;
    }

.savings table {
    font-size: 15px;
}    
    .savings table label {
        font-weight: 300;
        line-height: 32px;
        margin-bottom: 0;
    }
    
    .savings .table input {
        border: 0;
        background: #fff;
        font-weight: bold;
        width: 60%;
        display: inline-block;
        text-align: right;
        padding: 0 4px 0 0;
        height: 32px;
        font-size: 15px;
    }
    
    .savings .table .font-size-18 {
        line-height:18px;
        font-size:18px;
    }
    
    .savings .table td {
        border:0;
    }
    
    .savings .table .strong td {
        padding-top:20px;
        padding-bottom:20px;
    }
    
    .savings .table .strong * {
        font-weight:bold !important;
    }
    
    #savings-result {
        border-top:3px solid #7ab500;
        font-size:18px;
    }
    
    #savings-result p {
        line-height: 20px;
    }
    
    #chart-legend {
        font-size:12px;
    }
    
        #chart-legend span {
            background:#7ab500;
            height: 4px;
            width:30px;
            display: inline-block;
            position: relative;
            top: -2px;
            margin:0 4px 0 8px;
        }
        
            #chart-legend span.original {
                background:#ccc;
            }

.reference-table {
    border:0;
}         
    .reference-table img {
        filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }

    .reference-table td {
        padding: 20px 30px 20px 0;
        vertical-align: top;
        width:50%;
        border:0;
    }
    
        .reference-table td:nth-child(even) {
            border-left:1px solid #f7f7f7;
            padding: 20px 0 20px 30px;
        }

    .reference-table a {
        display:block;
        margin-top: 10px;
        font-size:16px;
    }
    
    .reference-table img {
        border:1px solid #f7f7f7;
        padding:10px;
        max-width:120px;
        margin-right: 10px;
        
    }
    
    .reference-table h3 {
        color: #7ab500;
        margin-top:10px;
    }
            
.cms-box {

}        
    .cms-box h3 {
        margin-top: 10px;
        margin-bottom:30px;
    }        
    
.company-employee {
    color:#aaa;
    border-top:2px solid #f7f7f7;
    margin-top:40px;
    padding-top:20px;
}    

    .company-employee img {
        border:4px solid #f7f7f7;
    }
    
.reference-block-gray {
    border: 6px solid #f7f7f7;
    padding: 20px 36px;
    margin:20px 0;
}    

    .reference-block-gray p {
        padding:4px 0;
        margin:0;
    }

.equivalent-green {
    background:#f8fbf0;
    color: #7ab500;
    padding:20px;
    font-size:18px;
}

.equivalent-red {
    background:#fdf4f2;
    padding:20px;
    font-size:14px;
}
    .equivalent-red .red {
        font-size:18px;
    }

    .equivalent-green p {
        text-align: center;
    }
    
    .equivalent-green big {
        font-weight: 700;
        padding: 40px 0;
        font-size: 30px;
        display: inline-block;
        line-height: 30px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }    
    
#gdpr-request .bootstrap-select {
    width:auto !important;
}

#calculation-of-light {
    
}

    #calculation-of-light textarea, #gdpr-request textarea {
        height:120px;
    }

    #calculation-of-light .file-uploads div {
        padding-bottom:10px;
    }
    
    #calculation-of-light .price-list .block-gray {
        padding:16px;
    }
    
    #calculation-of-light .price-list small {
        font-style: italic;
        padding:6px 0 10px 0;
        display:inline-block;
    }
    
    #calculation-of-light .green-background {
        color:#fff;
        background:#7ab500;
        text-align: center;
        padding: 16px;
        font-size: 18px;
        line-height: 32px;
    }
    
    #calculation-of-light .green-background strong {
        font-size:24px;
        display: inline-block;
        padding:4px;
    }
    
    #calculation-of-light #faq {
        
    }
    
        #calculation-of-light #faq > li {
            font-weight: 400;
            color: #7ab500;
        }
    
        #calculation-of-light #faq h4 {
            font-weight: 400;
            padding-top: 16px;
            border-bottom: 5px solid #f7f7f7;
            padding-bottom: 6px;
        }
        
        #calculation-of-light #faq div {
            color:#000;
            line-height: 24px;
        }
        
        #calculation-of-light #faq div ul {
            list-style-type:disc;
            list-style-position:inside;
            margin:0;
            padding:0;
        }